Subject: RE: PPP

From: Bob Braden <[email-masked]>
Date: Wed, 27 Mar 2002 21:32:04 GMT

*> switching but a rose by any other name ...).  So all of these, including 
  *> PPP, exist at layers 1-2 in the TCP/IP model (link, network, internetwork, 
  *> transport, application) ...
  *> 

(catching up on old email)

Note that this is not the common-accepted definition of the Internet
layering model.  The Host Requirements working grouip went through this
in detail in 1988, and agreed on the definitions in section 1.1.3 of
RFC 1122.  Strictly speaking, there IS no "network" layer in the
Internet model, although we commonly tolerate calling the Internet
layer (layer 3) the network layer.  Layer 2 is the link layer.

Bob Braden